# Summary

* [Introduction](./intro.md)
* [Become a Validator](./become-a-validator.md)
    * [Using Docker](./become-a-validator-docker.md)
    * [Building from Source](./become-a-validator-source.md)
* [Installation](./installation.md)
    * [Docker](./docker.md)
    * [Raspberry Pi 4](./pi.md)
    * [Cross-Compiling](./cross-compiling.md)
* [Key Management](./key-management.md)
    * [Create a wallet](./wallet-create.md)
    * [Create a validator](./validator-create.md)
* [Validator Management](./validator-management.md)
	* [Importing from the Eth2 Launchpad](./validator-import-launchpad.md)
* [Local Testnets](./local-testnets.md)
* [API](./api.md)
	* [HTTP (RESTful JSON)](./http.md)
	    * [/node](./http/node.md)
	    * [/beacon](./http/beacon.md)
	    * [/validator](./http/validator.md)
	    * [/consensus](./http/consensus.md)
	    * [/network](./http/network.md)
	    * [/spec](./http/spec.md)
	    * [/advanced](./http/advanced.md)
	    * [/lighthouse](./http/lighthouse.md)
	* [WebSocket](./websockets.md)
* [Advanced Usage](./advanced.md)
    * [Database Configuration](./advanced_database.md)
* [Contributing](./contributing.md)
	* [Development Environment](./setup.md)
* [FAQs](./faq.md)
